LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
XSmartTagAction.idl File Reference

Go to the source code of this file.

## Classes
interface | XSmartTagAction
| provides access to smart tag actions. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::smarttags
| allows to put smart tags in document content.